<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html><head>
</head><body>

<style>
  body {
      margin: 0;
      padding: 0;
      color: #666666;
      font: normal 62.5% "Lucida Grande", Arial, Helvetica, sans-serif;
      background: #ffffff;
  }
  #x-loading-panel {
      height: 100vh;
      width: 100%;
      background: #3d9bcb;
      background: -moz-radial-gradient(center, ellipse cover, #3d9bcb 0%, #2578af 100%); /* FF3.6-15 */
      background: -webkit-radial-gradient(center, ellipse cover, #3d9bcb 0%,#2578af 100%); /* Chrome10-25,Safari5.1-6 */
      background: radial-gradient(ellipse at center, #3d9bcb 0%,#2578af 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d9bcb', endColorstr='#2578af',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  }
  #x-loading-panel-mask-indicator {
      width: 250px;
      height: 220px;
      position: absolute;
      top: 30%;
      left: 50%;
      transform: translate(-50%, -50%);
      text-align: center;
      color: white;
      font-size: 13px;
  }
  #x-loading-panel-mask-indicator .loading-text {
      padding-bottom: 18px;
  }
</style>
<div id="x-loading-panel">
	<div id="x-loading-panel-mask-indicator">
    <h1>403 - Forbidden</h1>
    <p>You don't have permission to access GAMMA environment.</p>
		<div class="loading-text">
      <div>
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" style="isolation:isolate" viewBox="1323 5 148 162" width="148" height="162">
          <g>
            <path d=" M 1327 21.005 Q 1362.475 19.56 1363.219 86.913 L 1380.135 67.583 C 1375.781 28.59 1358.057 12.957 1327 21.005 Z " fill="rgb(130,202,156)"/>
            <path d=" M 1463 10 C 1429.157 21.229 1395.853 46.906 1363.193 86.941 L 1380.825 82.268 C 1400.511 53.906 1427.939 29.853 1463 10 Z " fill="rgb(0,118,79)"/>
            <path d=" M 1363.193 86.955 L 1380.784 82.3 L 1376.136 138.239 L 1363.193 86.955 Z " fill="rgb(43,182,115)"/>
            <path d=" M 1363.136 87.04 L 1376.171 138.151 L 1346.208 159.716 L 1363.136 87.04 Z " fill="rgb(0,118,79)"/>
            <path d=" M 1363.257 87.244 L 1337.92 123.458 L 1346.13 160 L 1363.257 87.244 Z " fill="rgb(130,202,156)"/>
        </g>
      </svg>
    </div>
	</div>
		<div>Copyright &copy; <span id="gammayear"></span> Abris kft.</div>
	</div>
</div>
<script>
  document.getElementById("gammayear").innerHTML = new Date().getFullYear();
</script>
</body>
</html>
